<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Exercici 4 DOM</title>
    <script src="DOMExercici4.js"></script>
</head>

<body>
<p><a id="itb" type="text/html" hreflang="ca" rel="nofollow" target="_self" href="https://www.itb.cat/">ITB</a></p>
<button onclick="obtenirAtributs()">Clica aqui per obtenir els atributs</button>
</body>

</html>